@import '../vars';
@import './mixin';

[data-type="orslavteam/card-about-us-container"] {
	margin: 0;

	&>.block-editor-inner-blocks {
		&>.block-editor-block-list__layout {
			@include container;
		}
	}
}

.card-aboutus__body [data-type="core/paragraph"] {
	@include content-paragraph;
}
